fastml 3.1-3 source package in Ubuntu

Changelog

fastml (3.1-3) unstable; urgency=medium

  * Team upload

  [ Gert Wollny ]
  * d/p/remove-template-depth.patch add patch to not restrict template 
    depth. (Default with g++-6 is 900)
  * d/p/g++-6.patch: fix compilation with g++-6, Closes: #811944
  * d/control: Update standards version to 3.9.8 

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Better hardening

 -- Gert Wollny <email address hidden>  Tue, 10 May 2016 09:46:15 +0000

Upload details

Uploaded by:
Debian Med
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Downloads

File Size SHA-256 Checksum
fastml_3.1-3.dsc 1.8 KiB 036f6123ac7fbcfd4cd8c55e5b4f117c27337a7c5e7ab9fedc75b5c47bd0f863
fastml_3.1.orig.tar.gz 816.2 KiB 16c8631a4186f434f81f5b7e8c1147660e79b025b3c93a6db9889c30477bd5f4
fastml_3.1-3.debian.tar.xz 9.8 KiB 4ae5319d80c8e9964365de6f1047afece6b5d2e6c46e1fad60515b32d7977e65

Available diffs

No changes file available.

Binary packages built by this source

fastml: No summary available for fastml in ubuntu yakkety.

No description available for fastml in ubuntu yakkety.

fastml-dbgsym: No summary available for fastml-dbgsym in ubuntu yakkety.

No description available for fastml-dbgsym in ubuntu yakkety.